.divMC_B {
    background-color: transparent;
    position: relative;
    height: 40px;
}

.grpNofP {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    display: inline-flex;
    padding: 3px 0;
    border-radius: 100vw;
    background-color: #3e3e3e46;
}

.grpNofP button {
    height: 25px;
    width: 80px;
    padding: 3px;
    border-radius: 100vw;
    border: none;
    margin: 0 3px;
}

.grpNofP p{
    background-color: #3c606e;
    color: #fff;
    height: 25px;
    width: 50px;
    padding: 0;
    border-radius: 100vw;
    border: none;
    margin: 0 3px;
    display: flex;
    justify-content: center;
    align-items: center; 
}

.divMC_T::-webkit-scrollbar,
.divMC_B::-webkit-scrollbar {
    display: none;
}

.divMC_T>p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 32px;
    text-align: center;
}

#tabContent{
    border: 1q solid black;
    border-radius: 0.75rem;
    border: 1px solid #E1E3EA;
}

.tabContent{
    width: 100%;
    height: 600px;
    overflow-y: scroll;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    background-color: transparent;
    width: 100%;
    margin: 0 0 40px;
}

tbody{
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
    border-bottom: 1px solid #e7e7e8;
    height: 60px;
}
tr:last-child{
    border-bottom: none;
}
thead td{
    font-weight: bold;
}

td, th{
    padding: 14px 10px 10px;
    line-height: 24px;
    vertical-align: middle;
    word-break: break-all;
    word-break: break-word;
    font-size: 14px;
    width: 30%;
}
td img, th img{
    height: 100px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

td:last-child, th:last-child{
    width: 10%;
}

#insert_data button{
    width: 30px;
    aspect-ratio: 1/1;
    border: 1q solid black;
    border-radius: 100vw;
}